GPAC拒绝服务漏洞(CNVD-2021-103386) CVE-2021-45262 CNVD-2021-103386

4.3 AV AC AU C I A
发布: 2021-12-22
修订: 2021-12-27

GPAC是一款开源的多媒体框架。 GPAC 1.1.0版本存在安全漏洞,该漏洞源于软件中gf_sg_command_del 函数,攻击者可利用该漏洞导致分段错误和应用程序崩溃。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息